body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #ffffff;	
}
 
.top_nav {
	color:#ffffff;
	text-decoration:none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}	  	  
.top_nav a:link, .top_nav a:visited {
	color:#ffffff;
	text-decoration:none;
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
}
.top_nav a:hover {
	color:#fee300;
	text-decoration:none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

td.bg_green {
	background-color: #6c7c4e;
}

.nav {
	color: #47653a;
	text-decoration:none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}	  	  
.nav a:link, .nav a:visited {
	color: #47653a;
	text-decoration:none;
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
}
.nav a:hover {
	color:#fee300;
	text-decoration:none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}

.button, .button a:link, .button a:visited {
	color: #ffffff;
	text-decoration:none;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 114px;
	width: 189px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #6c7c4e;
	background-color: #6c7c4e;
}

.button a:hover{
	color:#ffffff;
	text-decoration:none;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 114px;
	width: 189px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #4d5936;
	background-color: #4d5936;
}

.button_sm, .button_sm a:link, .button_sm a:visited {
	color: #ffffff;
	text-decoration:none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: 1px solid #6c7c4e;
	background-color: #6c7c4e;
}

.button_sm a:hover{
	color:#ffffff;
	text-decoration:none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: 1px solid #4d5936;
	background-color: #4d5936;
}
.text_w {
	color:#ffffff;
	font-family: Arial;
	font-size: 12px;
}
.text_w a:link_w, .text_w a:visited {
	color:#ffffff;
	font-family: Arial;
	font-size: 12px;
}
.text_w a:hover {
    color:#ffffff;
	font-family: Arial;
	font-size: 12px;
}

.heading {
	color: #6d8955;
	font-family: Arial;
	font-size: 18px;
}

.text {
	color:#6d8955;
	font-family: Arial;
	font-size: 12px;
}
.text a:link, .text a:visited {
	color:#6d8955;
	font-family: Arial;
	font-size: 12px;
}
.text a:hover {
    color:#6d8955;
	font-family: Arial;
	font-size: 12px;
}

.text_link, .text_link a:link, .text_link a:visited {
	color:#243f74;
	font-family: Century Gothic, Arial;
	font-size: 10px;
	font-weight: bold;
}
.text_link a:hover {
    color:#949494;
	font-family: Century Gothic, Arial;
	font-size: 10px;
	font-weight: bold;
}


.footer, .footer a:link, .footer a:visited {
	color:#ffffff;
	text-decoration:none;
	font-family:Arial;
	font-size: 10px;
	font-weight: bold;
}

.footer a:hover {
	color:#fee300;
	text-decoration:none;
	font-family:Arial;
	font-size: 10px;
	font-weight: bold;
}

/* form */


.formfield{
    text-align: left;
	width: 160px;
	height:18px;
	border: 1px solid #747f83;
	background-color: #d9d7ce;
	color:#747f83;
	font: 12px Tahoma, Arial;
}
